package cn.base.conf;

public class Dac extends NodeHome {
	private String dacIp;
	private String port;
	public String getDacIp() {
		return dacIp;
	}
	public void setDacIp(String dacIp) {
		this.dacIp = dacIp;
	}
	
	public String getPort() {
		return port;
	}
	public void setPort(String port) {
		this.port = port;
	}
	public void fillField(){
		for(int i=0;i<this.getList().size();i++){
			String name=this.getList().get(i).getName();
			String value=this.getList().get(i).getValue();
			if(name.equalsIgnoreCase("dacIp")==true)this.dacIp = value;
			if(name.equalsIgnoreCase("port")==true)this.port = value;
		}
	}
}
